slarrr.f(3)

NAME
slarrr.f

SYNOPSIS

  Functions/Subroutines
subroutine slarrr (N, D, E, INFO)
SLARRR performs tests to decide whether the symmetric tridiagonal matrix T warrants expensive computations which guarantee high relative accuracy in the eigenvalues.

Author

Generated automatically by Doxygen for LAPACK from the source code.